## libaugeas-ruby 0.4.1

=== debian/changelog ===
libaugeas-ruby (0.4.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Change libaugeas-ruby depends from ruby1.8 to ruby1.9.1 to match the
    current default ruby and update package description to match
    (Closes: #680684)

 -- Scott Kitterman <scott@kitterman.com>  Mon, 16 Jul 2012 20:59:26 -0400

libaugeas-ruby (0.4.1-1) unstable; urgency=low

  * New upstream release.  Closes: #665927.
  * Remove Nicolas Scerpella from uploaders, no activity.
  * Bump Standards-Version to 3.9.3; no changes required.
  * Bump debhelper compat to 8; no changes required.
  * Bugger off cdbs, may it burn in hell.

 -- Matt Palmer <mpalmer@debian.org>  Sat, 21 Apr 2012 22:41:23 +1000

libaugeas-ruby (0.3.0-1) unstable; urgency=low

  * New upstream release.
  * New maintainer.

 -- Matt Palmer <mpalmer@debian.org>  Fri, 29 Jan 2010 07:14:27 +1100

libaugeas-ruby (0.2.0-2) unstable; urgency=low

  * Add missing augeas.rb to package. Thanks, Marc Fournier. (Closes:
    #509438)
  * Decrease build-dep versions to allow package to be built on legacy
    distributions. Thanks, Marc Fournier.
  * Fix typo in description. Thanks, Bernhard Kleine.

 -- Bart Cortooms <bart@kumina.nl>  Sun, 25 Jan 2009 15:49:32 +0100

libaugeas-ruby (0.2.0-1) unstable; urgency=low

  * Initial release. (Closes: #497940)

 -- Bart Cortooms <bart@kumina.nl>  Sat, 01 Nov 2008 14:49:34 +0000
