=== debian/control ===
Source: libaugeas-ruby
Section: ruby
Priority: optional
Maintainer: Matt Palmer <mpalmer@debian.org>
Build-Depends: debhelper (>= 8), ruby1.8, ruby1.8-dev, ruby1.9.1, ruby1.9.1-dev, libaugeas-dev (>= 0.6.0), pkg-config
Standards-Version: 3.9.3
Homepage: http://augeas.net/

Package: libaugeas-ruby
Architecture: all
Depends: libaugeas-ruby1.9.1, ${misc:Depends}
Description: Augeas bindings for the Ruby language
 Augeas is a configuration editing tool. It parses configuration files in their
 native formats and transforms them into a tree. Configuration changes are made
 by populating this tree and saving it back into native config files.
 .
 This is a dependency package which depends on Debian's default Ruby version
 (currently 1.9.1).

Package: libaugeas-ruby1.8
Architecture: any
Depends: ruby1.8, ${shlibs:Depends}, ${misc:Depends}
Description: Augeas bindings for the Ruby language
 Augeas is a configuration editing tool. It parses configuration files in their
 native formats and transforms them into a tree. Configuration changes are made
 by populating this tree and saving it back into native config files.
 .
 This package provides a Ruby 1.8 interface to the Augeas API.

Package: libaugeas-ruby1.9.1
Architecture: any
Depends: ruby1.9.1, ${shlibs:Depends}, ${misc:Depends}
Description: Augeas bindings for the Ruby language
 Augeas is a configuration editing tool. It parses configuration files in their
 native formats and transforms them into a tree. Configuration changes are made
 by populating this tree and saving it back into native config files.
 .
 This package provides a Ruby 1.9.1 interface to the Augeas API.
