=== debian/rules ===
#!/usr/bin/make -f

# Fkkn.  Ruby.
DEB_RUBY18_LIBDIR=$(strip $(shell ruby1.8 -rrbconfig -e 'puts Config::CONFIG["rubylibdir"]'))
DEB_RUBY18_ARCHDIR=$(strip $(shell ruby1.8 -rrbconfig -e 'puts Config::CONFIG["archdir"]'))
DEB_RUBY191_LIBDIR=$(strip $(shell ruby1.9.1 -rrbconfig -e 'puts Config::CONFIG["rubylibdir"]'))
DEB_RUBY191_ARCHDIR=$(strip $(shell ruby1.9.1 -rrbconfig -e 'puts Config::CONFIG["archdir"]'))

%:
	dh $@

override_dh_auto_configure:
	mkdir -p build/ruby1.8
	mkdir -p build/ruby1.9.1
	(cd build/ruby1.8; ruby1.8 ../../ext/augeas/extconf.rb --prefix=/usr)
	(cd build/ruby1.9.1; ruby1.9.1 ../../ext/augeas/extconf.rb --prefix=/usr)

override_dh_auto_build:
	make -C build/ruby1.8
	make -C build/ruby1.9.1

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build

override_dh_install:
	(cd build/ruby1.8; \
	 make install DESTDIR=$(CURDIR)/debian/libaugeas-ruby1.8 \
	              sitelibdir=$(CURDIR)/debian/libaugeas-ruby1.8/$(DEB_RUBY18_LIBDIR) \
	              sitearchdir=$(CURDIR)/debian/libaugeas-ruby1.8/$(DEB_RUBY18_ARCHDIR) \
	              )
	install -m0644 lib/augeas.rb $(CURDIR)/debian/libaugeas-ruby1.8/$(DEB_RUBY18_LIBDIR)

	(cd build/ruby1.9.1; \
	 make install DESTDIR=$(CURDIR)/debian/libaugeas-ruby1.9.1 \
	              sitelibdir=$(CURDIR)/debian/libaugeas-ruby1.9.1/$(DEB_RUBY191_LIBDIR) \
	              sitearchdir=$(CURDIR)/debian/libaugeas-ruby1.9.1/$(DEB_RUBY191_ARCHDIR) \
	              )
	install -m0644 lib/augeas.rb $(CURDIR)/debian/libaugeas-ruby1.9.1/$(DEB_RUBY191_LIBDIR)
