=== debian/watch ===
version=3
http://augeas.net/download/ruby/ruby-augeas-([0-9.]+)\.t.*
