## libaugeas-ruby 0.5.0

=== debian/changelog ===
libaugeas-ruby (0.5.0-0ubuntu1) raring; urgency=low

  * New upstream release 0.5.0.
  * Update URL in debian/watch.
  * Build-Depend on libaugeas-dev >= 1.0.0

 -- Raphaël Pinson <raphink@ubuntu.com>  Thu, 14 Mar 2013 09:08:29 +0100
