=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: ruby
 Priority: optional
 Maintainer: Matt Palmer <mpalmer@debian.org>
-Build-Depends: debhelper (>= 8), ruby1.8, ruby1.8-dev, ruby1.9.1, ruby1.9.1-dev, libaugeas-dev (>= 0.6.0), pkg-config
+Build-Depends: debhelper (>= 8), ruby1.8, ruby1.8-dev, ruby1.9.1, ruby1.9.1-dev,
+ libaugeas-dev (>= 1.0.0), pkg-config
 Standards-Version: 3.9.3
 Homepage: http://augeas.net/
